﻿==============================================================================

            = Elementary knowledge of communication terminology  =

                         通信用語(等)の基礎知識  2015
                              - Second Edition -

==============================================================================
                                                         陸野優樹(OKANO Yuuki)
==============================================================================

                         2015年度後期号  (2015/07/01)

--------------------------------- ■ 謝辞 ■ ---------------------------------

    この成果は、執筆メンバーの尽力と、愛読者の励ましにより出来上がっています。

    辞書編纂に協力いただいた皆様方に心より感謝いたします。

                                                                      陸野優樹


------------------------------- ■ はじめに ■ -------------------------------

    通信用語の基礎知識は、平成27年2月で20年を迎えました。長きに渡り続けられた
  のも、ひとえに愛読者の皆様方の御声援あってこそであり、感謝の念にたえません。

    今回も、前回の大きな変革を引き継ぎ、より時代に対応すべく改良を続けた結果
  を提供させて戴くに至りました。

    4万6000語以上という膨大な用語がありますため、まだまだ古い記述が残ってお
  りますが、これも少しずつ更新を続けております。

    しかし、更新には人手が必要です。もし、通信用語の基礎知識を読んでみて、良
  いと感じられた方は、更新作業のお手伝いをお願いしたいと思っております。


    通信用語の基礎知識は、移り変わる通信界の様々な姿をみて、そしてそれを解説
  してきました。今後も、このような大きな時代の変遷を経験することでしょうし、
  その度に、通信用語の基礎知識には新たな項目が作られてゆくものと思います。

    本書が、皆様のお手元で活躍できることを願って、冒頭の言葉とさせて頂きます。


                                                                      陸野優樹


-------------------------------- ■ つぎに ■ --------------------------------

    さて、コンピューターの性能向上とネットワークの一般化により、家電がネット
  ワークに接続されることも不思議なことではなくなりつつあります。冷蔵庫やオーブ
  ンレンジ、更にはオーディオといった家電がコンピューターとネットワーク接続され
  るのが当たり前の時代が来るのも、恐らく、そう遠い未来ではないでしょう。

    しかしネットワークというのはコンピューターの中でも高度な技術であり、ネット
  ワークを理解するにおいて私たちが学ばなくてはならないことは実に数限りありませ
  ん。高度技術の修得には、最低でも基本(常識)知識を理解し、その上に中程度の基礎
  知識から実用知識までを積み重ねていなければなりません。

    つまり、ネットワークを正しく使用するには、ネットワークに対して解説した数多
  くの本が必要になるわけです。このうち、本辞書が対応するのは中程度の知識です。
  常識を理解し、次に本格的にネットワークの基礎知識を学ぼうと志す人たちへの辞書
  です。そのような用途に使え、広範なジャンルを解説した辞書のような本はこれまで
  ありませんでした。なければ作ろうというのが我々のスタンスであり、その結果の集
  大成がこの本書ということになります。

    とりあえず「自分はネットワークの仕事に従事してきて、十分な知識がある」と思
  われている方も、是非一度は目を通していただきたいと思っています。そうすれば、
  きっと何かの役に立つのではないか。私たちはそのように思っています。


----------------------------- ■ 参加者の募集 ■ -----------------------------

   本辞書は読者が参加することにより内容を増補すると言う、参加型の辞書となって
 おります。どんな内容であれ、掲載に値すると判断された情報は皆掲載しています。
   逆にいえば、参加しなければ、いつまでたっても自分の希望する辞書にはならない
 とも言えます。

   更に、既存のメンバーも年を重ねるにつれ、次第に実社会で多忙になり始め、だん
 だんと更新のペースが遅くなって参りました。


    本辞書を利用するにあたって、お金を支払う必要は全くありません。

    しかし、利用に対する対価は、当然ながら発生するものです。

   これが足りない。ここが間違ってる。そんな情報が、この辞書の対価といえる存在
 なのではないでしょうか。自分も得する。みんなも得する。これこそが、フリーソフ
 トウェアというものです。

   もし興味を持たれた場合、軽い気持ちでも構いませんので、ぜひ開発メーリングリ
 ストにご参加下さい。お待ちしております。

     http://www.wdic.org/ml/


---------------------------- ■ 本文書について ■ ----------------------------

    本書は、"通信" という限られた世界ながらも、その限りなく広大な世界で用いら
  れる特殊な用語、及びそれに関連した技術用語を紹介しています。また同プロジェク
  トの成果としてアニメ・漫画などの "萌え系" と称される分野、および "鉄道系"、
  "文化系"、"軍事系" などの趣味の分野を紹介した辞書も提供しており、これらは相
  互にリンクして利用可能なように作られています。

    聞く話では情報は10年で二倍に増えると言いますから、全ての情報を取り入れるの
  は到底不可能ですし、それはそもそも意味の無いことです。必要最小限の単語を確保
  しておき、あと必要なのは、情報を獲得する方法を知ることです。その一つの答え
  が、この文書なのです。多くの人手により少しずつ築き上げた手作りの味なのです。


    手作りの味ということで、どんな一般的に「下らない」と評される事項でも、通信
  で使われる単語であるなら徹底的に科学しよう。そういう方針のもとに執筆されてお
  ります。特に萌え編などは一般に "辞書" と称されるものではまず扱われないジャン
  ルだと思われます。



  ・本書の内容により、いかなる事態が発生しようとも、編纂委員会は一切関与する
    ことはありません。使用上の注意をよく読んで正しくお使いください。

  ・本書には、劇薬に相当する成分が含まれています。あなたの健康を損なう恐れが
    ありますので読みすぎに注意して下さい。妊娠中の喫読は危険です。健康に問題
    のある方は、医師と相談の上で御利用ください。

  ・食べられません。
  ・小児の手の届かないところに保存して下さい。
  ・直射日光を避け、湿気のない冷暗所に保存して下さい。
  ・目に入った場合には、こすらず、すぐに水で洗い流して下さい。
  ・可燃性。
  ・使用後は火気のない戸外で穴をあけてお捨てください。
  ・分解や改造などをした場合は保証期間中でも修理は有料となります。
  ・電子レンジ調理不可。
  ・熱湯にご注意ください。



------------------------------- ■ 対象機種 ■ -------------------------------

  ・Unicodeを使用しています。符号には、UTF-8またはUTF-8Nを使用しています。これ
    ら、Unicode環境に対応した処理系が必要です。

  ・また、ファイル自体がかなり巨大なので、この辞書の検索ソフトやブラウザーに
    よってはそれ相応のメモリが必要になる場合があります。


---------------------- ■ 関連ソフトウェア作者の方へ ■ ----------------------

   通信用語等の基礎知識は、従来はすべてシフトJISで符号化したものを提供していた
 ため、ソフトウェアは原則シフトJISで動作していると思います。

   この、従来のフォーマット(基礎知識フォーマットV5)から、今回より採用されまし
 た次世代のフォーマット(基礎知識フォーマットV6)への変更を機に、UTF-8を採用する
 ことと致しました。

   つきましては、基礎知識フォーマットでアプリケーションを組んでおられる方は、
 UTF-8への対応を宜しくお願いいたします。



----------------------------- ■ 各辞書の特色 ■ -----------------------------

   辞書は、大きく9つに分かれます。それぞれ別々のグループとして存在しています。
   この辞書は、次のファイルによって構成されています(順不同)。
   各グループについての詳細は、各グループのマニュアルを参照願います。

   2006前期まで付いていた索引ファイルについては、今回は付いていません。どのよ
 うな形式にするか、現在検討中の段階です。


   [マニュアル]

     FILE.GL     総グループファイル. WDIC/RAIL/MOE 等の全グループ名を収録。
     DIR.LST     ディレクトリリスト
     WDICALL.MAN このファイル


   [WDICグループ] 通信用語の基礎知識
   [TECHグループ] 電算用語の基礎知識
   [SCIグループ] 科学用語の基礎知識
   [MOEグループ] 萌色用語の基礎知識
   [CULグループ] 文化用語の基礎知識
   [MILIグループ] 文化用語の基礎知識
   [RAILグループ] 鉄道用語の基礎知識
   [GEOグループ] 国土用語の基礎知識
   [POLグループ] 政経データベース・民族の声
   [ABBRグループ] 短縮用語の基礎知識

   梱包されている辞書の一覧はそれぞれに添付されているマニュアルをご覧下さい。


   画像などの情報を集めたデータ集が別途配布されています。



-------------------------- ■ 今回（今版）の特徴 ■ --------------------------

  1. 譲渡先を募りましたが希望者のなかった「政経データベース・民族の声」は、
     廃止を進めています。

  2. 辞書ファイルのスタイルは、前回と同様にV6フォーマットです。

  3. 古いもの(特にV5より前の原稿)を、どんどん修正、更新しています。

  4. これまでディレクトリが付いていなかった古い語に、随時追加しています。

  5. 短縮用語の基礎知識の拡充を進めています。

     検索性の向上が期待されています。



-------------------------- ■ 次回（次版）の予定 ■ --------------------------

  1. 未定



------------------------------- ■ 教育勅語 ■ -------------------------------

教育ニ關スル勅語

　朕惟フニ我カ皇祖皇宗 國ヲ肇ムルコト宏遠ニ 德ヲ樹ツルコト深厚ナリ

　我カ臣民 克ク忠ニ 克ク孝ニ 億兆心ヲ一ニシテ 世世厥ノ美ヲ濟セルハ 此レ我カ國
體ノ精華ニシテ 教育ノ淵源亦實ニ此ニ存ス

　爾臣民 父母ニ孝ニ 兄弟ニ友ニ 夫婦相和シ 朋友相信シ 恭儉己レヲ持シ 博愛衆ニ及
ホシ 學ヲ修メ 業ヲ習ヒ 以テ智能ヲ啓發シ 德噐ヲ成就シ 進テ公益ヲ廣メ 世務ヲ開キ
常ニ國憲ヲ重シ 國法ニ遵ヒ 一旦緩急アレハ 義勇公ニ奉シ 以テ天壤無窮ノ皇運ヲ扶翼
スヘシ 是ノ如キハ 獨リ朕カ忠良ノ臣民タルノミナラス 又以テ爾祖先ノ遺風ヲ顯彰ス
ルニ足ラン

　斯ノ道ハ 實ニ我カ皇祖皇宗ノ遺訓ニシテ 子孫臣民ノ倶ニ遵守スヘキ所 之ヲ古今ニ
通シテ謬ラス 之ヲ中外ニ施シテ悖ラス 朕爾臣民ト倶ニ 拳拳服膺シテ 咸其德ヲ一ニ
センコトヲ庶幾フ

明治二十三年十月三十日

御名　御璽


※ 内容については、文化用語の基礎知識の「教育勅語」の項を参照されたい。


-------------------------- ■ フォーマットその他 ■ --------------------------

   詳細は添付のフォーマット解説書をご覧ください。


---------------------------- ■ 品詞名について ■ ----------------------------

   基本的に日本語における標準的な品詞名を採用していまが、実際にはエー・アイ・
 ソフト(現エプソン)の「WXG4」相当の品詞名に準拠しています。
   よって、さ変名詞(ATOKなら名詞サ変に相当)などの、国文法上存在しない品詞も
 使用されています。

   WX シリーズは従来から品詞の数が豊富なことを特徴としています。本通信用語の基
 礎知識では、以下に紹介する品詞の大半を利用していませんし、本家WXG4ですらも、
 この品詞を完全に辞書登録をしてはいませんが、この辞書に単語を登録する際に品詞
 を必要とした場合、以下に定義された品詞を優先して使用することとします。

   なお、このWXG4は、既に販売されていません。

   将来的には、ATOKその他、現行の何らかの製品の仕様に変更することも計画してい
 ます。


   ■品詞一覧表

  ┏━━━━┯━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━┓
  ┃動詞    │あわ行五段   か行五段     さ行五段     た行五段     な行五段  ┃
  ┃        │ま行五段     ら行五段     が行五段     ば行五段               ┃
  ┃        │あわ行問う   あわ行う音便 か行いく     か行ゆく     か行促音便┃
  ┃        │ら変動詞     ら行ある     ら行命令ろ                          ┃
  ┃        │は行四段     か変動詞     さ変動詞     ざ変動詞               ┃
  ┃        │一段動詞     一段くれ     一段得る                            ┃
  ┃形容詞  │形容詞ガル   形容詞ュウ   形容詞ウ     形容詞いい             ┃
  ┃形容動詞│形容動詞ノ   形容動詞ンナ 形容動詞タル                        ┃
  ┃名詞    │固有名詞     名詞形動     時間名詞     人称代名詞   指示代名詞┃
  ┃        │さ変名詞     ざ変名詞                                         ┃
  ┃人名    │人名         姓           名                                  ┃
  ┃地名    │国  支庁  県  郡  区  市  町  村  駅   その他地名   地名非接尾┃
  ┃社名    │会社名       団体組織名   建物名       商品名                 ┃
  ┃副詞    │副詞         副詞ニ       副詞ト       副詞スル     副詞ノ    ┃
  ┃        │指示副詞     連体副詞                                         ┃
  ┃その他  │数           数詞                                             ┃
  ┗━━━━┷━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━┛

      (註)さ変名詞／ざ変名詞 とは、さ変動詞／ざ変動詞と名詞の両方の意味を合わ
          せ持った、互いの品詞名の省略形です。



   ■付属語品詞

   これらの品詞のほか、付属語に使用される品詞も多数定義されています。

  ┏━━━━┯━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━┓
  ┃接頭語  │丁寧接頭語   高結合接頭語 地名接頭語   冠数詞                 ┃
  ┃        │造語用接頭語 形容詞接頭語                                     ┃
  ┃接尾語  │高結合接尾語 姓名接尾語   国接尾語     支庁接尾語   県接尾語  ┃
  ┃        │郡接尾語     区接尾語     市接尾語     町接尾語     村接尾語  ┃
  ┃        │駅接尾語     地名接尾語   全地名接尾語 社名接尾語             ┃
  ┃        │組織名接尾語 建物名接尾語 商品名接尾語 造語用接尾語           ┃
  ┃助数詞  │助数詞       単位接頭語   住所助数詞   組織助数詞   通貨助数詞┃
  ┃        │体積助数詞   重さ助数詞   広さ助数詞   単位助数詞   行桁助数詞┃
  ┃        │割合助数詞   時間助数詞   長さ助数詞                          ┃
  ┃        │単位＋       割合＋       行桁＋       通貨＋       時間＋    ┃
  ┃拡張表現│体言＋       さ変名詞＋   形容詞ガル＋ 形容詞ュウ＋           ┃
  ┃        │形容動詞ノ＋ 形容動詞ンナ＋     形容動詞タル＋      一段動詞＋┃
  ┃        │未然形＋     連用形＋     五段い音便＋ が行い音便＋           ┃
  ┃        │あわ行う音便＋                                                ┃
  ┃        │撥音便＋     促音便＋     終止形＋     連体形＋     仮定形＋  ┃
  ┃        │命令形＋     拡張の＋     拡張に＋     拡張と＋               ┃
  ┃        │拡張て・で＋                                                  ┃
  ┃その他  │指示連体詞   連体詞       感動詞       慣用単漢字   慣用句    ┃
  ┃        │単漢字       読み         部首         画数         独立語    ┃
  ┃        │文章接続詞   単語接続詞                                       ┃
  ┗━━━━┷━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━┛



----------------------------- ■ 読みについて ■ -----------------------------

   数字は次のように読むと定義します。

     ０         ぜろ,まる,れい
     １     Ｉ  いち               ワン
     ２     II  に（にー）         トゥー
     ３    III  さん               スリー
     ４     IV  よん               フォー
     ５     Ｖ  ご                 ファイヴ
     ６     VI  ろく               スィックス
     ７    VII  なな               セヴン
     ８    VIII はち               エイト
     ９     IX  きゅう             ナイン
     １０   Ｘ  じゅう             テン
     ２０       にじゅう
     ３０       さんじゅう
     ４０       よんじゅう
     ５０       ごじゅう
     ６０       ろくじゅう
     ７０       ななじゅう
     ８０       はちじゅう
     ９０       きゅうじゅう
     １００     ひゃく
     1000       せん
     10000      まん



   アルファベットは次のように読むと定義します。

   ・ラテン文字（英語で使用される文字を前提）

     Ａａ エイ             Ｊｊ ジェイ           Ｓｓ エス
     Ｂｂ ビー             Ｋｋ ケイ             Ｔｔ ティー
     Ｃｃ スィー           Ｌｌ エル             Ｕｕ ユー
     Ｄｄ ディー           Ｍｍ エム             Ｖｖ ヴィー
     Ｅｅ イー             Ｎｎ エン             Ｗｗ ダブリュー
     Ｆｆ エフ             Ｏｏ オウ             Ｘｘ エックス
     Ｇｇ ジー             Ｐｐ ピー             Ｙｙ ワイ
     Ｈｈ エイチ           Ｑｑ キュー           Ｚｚ ズィー
     Ｉｉ アイ             Ｒｒ アー


   ・ギリシゃ文字（ギリシャ語で使用される文字を前提）
     []内は対応する英アルファベット

     Αα アルファ  [A/a]  Ιι イオタ     [I/I] Ρρ ロー       [R/r]
     Ββ ベータ    [B/b]  Κκ カッパ     [K/k] Σσ シグマ     [S/s]
     Γγ ガンマ    [G/g]  Λλ ラムダ     [L/l] Ττ タウ       [T/t]
     Δδ デルタ    [D/d]  Μμ ミュー     [M/m] Υυ ウプシロン [U/u]
     Εε イプシロン[E/e]  Νν ニュー     [N/n] Φφ ファイ     [F/f]
     Ζζ ゼータ    [Z/z]  Ξξ グザイ     [X/x] Χχ カイ(キー) [C/c]
     Ηη イータ    [H/h]  Οο オミクロン [O/o] Ψψ プサイ     [Y/y]
     Θθ シータ    [Q/q]  Ππ パイ       [P/p] Ωω オメガ     [W/w]


   ・キリール文字（ロシア語で使用される文字を前提）
     []内は対応する英アルファベットの一例

     Аа アー           [a]   Кк カー  [k]  Хх ハー      [kh]
     Бб ベー           [b]   Лл エル  [l]  Цц ツェー    [ts]
     Вв ヴェー         [v]   Мм エム  [m]  Чч チェー    [ch]
     Гг ゲー           [g]   Нн エン  [n]  Шш シャー    [sh]
     Дд デー           [d]   Оо オー  [o]  Щщ シャーー  [shch]
     Ее ィエー         [e]   Пп ペー  [p]  Ъъ トゥヴョルディーズナーク
     Ёё ヨー           [yo]  Рр エル  [r]  Ыы ゥィ      [ui/y]
     Жж ジェイ         [zh]  Сс エス  [s]  Ьь ミャーフキーズナーク
     Зз ゼー           [z]   Тт テー  [t]  Ээ エー      [e]
     Ии イー           [i]   Уу ウー  [u]  Юю ユー      [ju]
     Йй イクラートカヤ [j]   Фф エフ  [f]  Яя ヤー      [ja]



    単語は、その単語の "読み" を基準とした辞書順に並べてあります。
    英字や数字が混じる場合には、次の基準によりならべます。

           ・記号
           ・数字
           ・英字（ラテン・ギリシア・キリール）
           ・カナ
           ・漢字


    濁音・半濁音は、清音の後に配置されています。
    促音・拗音は、直音の後に配置されています。
    長音符は、無いものとして配置されています。



----------------------------- ■ その他の規定 ■ -----------------------------

 ・次の事項については、併記された情報を元とする。

    ・星座

         水瓶座       1.21 ～  2.18
         魚座         2.19 ～  3.20
         牡羊座       3.21 ～  4.20
         牡牛座       4.21 ～  5.21
         双子座       5.22 ～  6.21
         蟹座         6.22 ～  7.22
         獅子座       7.23 ～  8.23
         乙女座       8.24 ～  9.23
         天秤座       9.24 ～ 10.23
         さそり座    10.24 ～ 11.22
         射手座      11.23 ～ 12.21
         山羊座      12.22 ～  1.20


    ・月

         １月         睦月        むつき
         ２月         如月        きさらぎ
         ３月         弥生        やよい
         ４月         卯月        うづき
         ５月         皐月        さつき
         ６月         水無月      みなづき
         ７月         文月        ふみつき
         ８月         葉月        はづき
         ９月         長月        ながつき
         １０月       神無月      かんなづき
         １１月       霜月        しもつき
         １２月       師走        しわす


    ・数学・算術記号（基本的に経済産業省の定義に従う）

         ＋     正・加算
         －     負・減算
         ±     正または負
         ×     乗算記号
         ÷     除算記号
         ＝     等号
         ≠     等号否定
         ＜     不等号（より小）
         ＞     不等号（より大）
         ≦     より小、または等しい
         ≧     より大、または等しい
         ∞     無限大
         ∴     ゆえに
         ♂     雄
         ♀     雌
         ∈     属する
         ∋     元として含む
         ⊆     部分集合
         ⊇     部分集合（逆）
         ⊂     真部分集合
         ⊃     真部分集合（逆）
         ∪     合併集合
         ∩     共通集合
         ∧     及び（合接）
         ∨     又は（離接）
         ¬     否定
         ⇒     ならば（含意）
         ⇔     同値
         ∀     すべての
         ∃     存在する
         ∠     角
         ⊥     垂直
         ⌒     弧
         ∂     ラウンドディー
         ∇     ナブラ
         ≡     常に等しい、合同
         ≒     殆ど等しい
         ≪     非常に小さい
         ≫     非常に大きい
         √     根
         ∽     相似
         ∝     比例
         ∵     なぜならば
         ∫     積分記号
         ∬     二重積分記号


    ・数量の単位

         一 十 百 千 万 億 兆 京 垓 じょ 穰 溝 澗 正 載 極 恒河沙 阿僧祇
         那由他 不可思議 無量大数

         万までは１０倍づつ、万以上恒河沙までは万進、恒河沙以上無量大数までは
         万万進となる。


    ・国名や地域名、言語名の略記

         当辞書では国名や地域等の記述に以下の略称を使用している場合がありま
         す(以下順不同)

         日  日本国
         中  中国
         英  イギリス
         米  アメリカ
         独  ドイツ
         仏  フランス
         露  ロシア
         濠  オーストラリア
         伊  イタリア
         比  フィリピン
         加  カナダ
         蘭  オランダ
         西  スペイン
         印  インド
         越  ベトナム
         普  プロイセン
         蘇  ソ連
         葡  ポルトガル
         新  ニュージーランド
         洪  ハンガリー
         緬  ビルマ
         勃  ブルガリア
         墺  オーストリー
         泰  タイ
         土  トルコ
         瑞  スウェーデン
         芬  フィンランド
         丁  デンマーク
         墨  メキシコ
         阿  アフリカ
         欧  ヨーロッパ
         亜  アジア
         希  ギリシャ

         梵  サンスクリット語
         羅  ラテン語
         以  ヘブライ語
         剌  アラビア語
         世  エスペラント


----------------------------- ■ 発音について ■ -----------------------------

   カナによる読みがなだけでは英単語の発音を充分に表現することが難しいため、発
 音記号を併記することにより正しい発音が調べられるようになっています。但し本書
 は英和辞典や和英辞典ではないため、発音の表記については必要最小限度に止めてい
 ます。

   発音は米語発音を主、英国発音を従として表記してありますが、米国のみ・英国の
 みの発音は多くの場合除外されています。

   基本的に記号は IPA のサブセットですが、ANK 文字や日本語文字を含めてもこれら
 の文字を表現することができないため、基礎知識独自の代用表記を用いています。
   具体的には、ASCII 文字で表わせる文字はそのまま、a の二種類の発音違いは無視,
 e と c の180°回転文字の前に # を付ける、という単純な法則で代用されています。


   ・強勢

       第一アクセント    '
       第二アクセント    `

       アクセントは必ず母音の「前」に表記されています。

         [例] file   /f'ail/


    ・省略できる発音

       省略できる発音は発音記号の後に + 記号を伴います。
       基本的に発音記号 #e の後にのみ付いています。発音するのが英国式、略すの
       が米国式です。

         [例] virus  /v'ai#e+r#es/

       長母音の場合は (:) と表記します。

         [例] Dolby  /d'#c(:)lbi/

       ュ音の場合は (j) と表記します。

         [例] tuner  /t(j)'u:n#e(r)/

       ァー音 (R音) の場合は (r) と表記します。

         [例] Star   /st'a:(r)/


    ・発音記号表 (英語)

         i:      p[ee]l     s[ee]l      rec[ei]ve
         i       [i]t       h[y]mn      pr[e]tty
         e       [e]gg      br[ea]th    [a]ny
         {ae}    [a]ct      c[a]t       h[a]nd
         a:      f[a]ther   l[au]gh     [al]ms
         a       t[o]p      w[a]nt      kn[ow]ledge
         #c:     c[a]ll     [au]dience  dr[aw]
         #c      cr[o]ss    cl[o]th
         u:      r[u]de     c[oo]l      w[o]man
         #v      c[u]p      d[ou]ble    sh[o]velS
         #e      m[e]lon    [u]nless
         #e(r)   ov[er]     s[ur]prise  act[or]
         #e:(r)  b[ir]d     [ear]n      c[ur]l
         ei      [ei]ght    s[ay]       gr[ea]t
         ai      s[i]gn     p[ie]       fl[y]
         #ci     [oi]l      t[oy]
         au      c[ow]      al[ou]d     b[ou]gh
         ou      m[ou]st    m[ow]       s[ou]l
         i#e(r)  g[ear]     p[ear]      h[ere]
         e#e(r)  d[are]     ch[air]     w[ere]
         a:(r)   c[ar]      [ar]m
         u#e(r)  p[oor]     t[our]
         p       [p]at      su[pp]er    ho[pe]
         b       [b]at      ri[bb]on    glo[be]
         t       [t]op      u[tt]er     wri[te]
         d       [d]oor     mi[dd]le    si[de]
         k       [k]id      a[cc]ount   monar[ch]
         g       [g]o       tri[gg]er   lea[gue]
         f       [f]ruit    tele[ph]one pu[ff]
         v       [v]ery     hea[v]y     cur[v]e
         0-      [th]ick    Ca[th]olic  pa[th]
         '6      [th]at     bro[th]er   ba[th]e
         s       [s]it      re[c]eive   to[ss]
         z       [z]one     vi[s]it     po[se]
         S       [sh]rine   a[ss]ure    mo[ti]on
         3       mea[s]ure  occa[si]on  sei[z]ure
         h       [h]eart    be[h]ind
         tS      [ch]ur[ch] fu[t]ure    ca[tch]
         d3      [j]ewel    [g]entle    a[ge]
         m       [m]onth    si[mm]er    la[mb]
         n       [n]ut      ru[nn]er    [kn]ow
         n,      si[n]k     si[ng]er    to[ngue]
         l       [l]itt[le] ca[ll]      sa[le]
         w       [w]ay      a[w]ay
         j       [y]es      be[y]ond    famil[i]ar
         r       [r]ope     so[rr]y     [wr]ong
         h+w     [wh]at     [wh]eel


    ・発音記号表 (独語) 上記英語にないもののみ記載

         #a      semina[r]
         R       Ma[r]k


    ・発音記号表 (仏語) 上記英語にないもののみ記載

         #3      ε          ab[ai]ssant
         ~#3     εの上に~
         ~a      aの上に~    abaiss[ant] ab[an]don
         ~n      nの上に~
         ~#c     cの上に~    aband[on]
         {oe}    oe
         ~{oe}   oeの上に~
         '{oe}   oeの上に'
         `{oe}   oeの上に`



------------------------------- ■ 基礎文献 ■ -------------------------------

   各分野に特化した資料は、各グループのアーカイブ内のマニュアルに記載してあり
 ます。


-------------------------------- ■ 執筆陣 ■ --------------------------------

    本書は、読者様を含めた多くの方からの情報提供を得て作成されました。心より
  感謝いたします。

    ご協力を頂いた読者の皆様のお名前は数が多く、ここでは紹介しきれませんが、
  主要な執筆陣につきましては、公式サイトにて随時紹介しております。



------------------------------- ■ 改訂履歴 ■ -------------------------------


========== ======== ========== ====== === =====================================
 Version   Date     Size       Words   F# Comments
---------- -------- ---------- ------ --- ------------------------------------
   1.00.00 95/02/18    135,492          1 波動用語の基礎知識として初公開
   1.01.00 95/02/24    158,444          1 加筆修正
   1.02.00 95/03/01    146,820    762   1 書式変更
   1.03.00 95/03/11    186,289    899   1 一般公開版
   1.04.00 95/03/20    285,968  1,181   1 大幅加筆修正
   1.05.00 95/04/08    389,886  1,496   1 正式公開版
   1.06.00 95/05/01    453,349  1,790   1 加筆修正
========== ======== ========== ====== === =====================================
   1.07.00 95/06/01    604,269  2,095   1 通信用語の基礎知識に名称変更
   1.08.00 95/07/01    713,700  2,691   3 ファイル3分割
   1.09.00 95/08/01    753,801  2,826   3 ファイル3分割本格始動
   1.09.01 95/08/20    755,243  2,829   3 夏コミ配布版
   1.10.00 95/09/01    777,279  2,890   3 加筆修正
   1.11.00 95/11/01    771,027  2,362   3 見出しファイル制導入。分割の再加工
   1.11.01 95/12/30    803,139  2,403   3 冬コミ配布版
========== ======== ========== ====== === =====================================
1996.01.00 96/01/01    818,421  2,428   3 新年号 新シリーズ
1996.02.00 96/04/01    911,037  2,531   4 春号   ファイル4分割
1996.03.00 96/07/01    982,550  2,646   4 夏号   各種新技術単語の増補
1996.03.01 96/07/01    982,550  2,646   4 〃     付属ソフトGDIC/GDICwinの改良
1996.04.00 96/10/01  1,002,977  2,693   4 秋号   若干の加筆修正
---------- -------- ---------- ------ --- ------------------------------------
1997.01.00 97/01/01  1,084,188  2,776   4 前期号 発行半年間隔。Pack for Win
1997.02.00 97/05/01  1,088,698          6 後期号 β1(非公開)
1997.02.01 97/06/01  1,236,582          6 後期号 β2(非公開)
1997.02.02 97/06/15  1,285,706          6 後期号 β3(非公開)
1997.02.03 97/06/25  1,347,970          6 後期号 β4(非公開)
1997.02.10 97/07/01  1,376,256  3,509   6 後期号 書式変更。内容大刷新
1997.02.11 97/07/01  1,376,256  3,509   6 後期号 HTMLの改良。TAG ファイル追加
1997.02.20 97/09/10  1,376,256  3,509   6 後期号 Pack for Win専用版。HTML改良
========== ======== ========== ====== === =====================================
1998.01.00 97/09/01  1,620,219          9 前期号 β1(非公開)
1998.01.01 97/10/01  1,776,034          9 前期号 β2(非公開)
1998.01.02 97/11/01  1,846,856          9 前期号 β3(非公開)
1998.01.03 97/12/01  1,916,211          9 前期号 β4(非公開)
1998.01.10 98/01/01  1,903,556          9 前期号
1998.01.11 98/01/05  1,903,556          9 前期号 付属ソフトGDIC若干の改良
1998.01.20 98/03/12  1,903,556          9 前期号 Pack for Win 専用版
---------- -------- ---------- ------ --- ------------------------------------
1998.02.00 98/03/01  2,006,688          9 後期号 β1(非公開)
1998.02.01 98/04/01  2,082,443          9 後期号 β2(非公開)読みの全角化
1998.02.02 98/05/06  2,124,594          9 後期号 β3(非公開)WXG3準拠品詞名
1998.02.03 98/06/01  2,190,825          9 後期号 β4(非公開)
1998.02.10 98/06/14  2,206,168          9 後期号 RC1(非公開)
1998.02.11 98/07/01  2,210,398  4,349   9 後期号
========== ======== ========== ====== === =====================================
1999.01.00 98/09/01  2,324,087          9 前期号 β1(非公開)
1999.01.01 98/10/01  2,514,638  4,661   9 前期号 β2(非公開)単語リンクの拡充
1999.01.02 98/11/01  2,709,537  4,720   9 前期号 β3(非公開)単語リンクの拡充
1999.01.03 98/11/01  2,709,537  4,720   9 前期号 β4(非公開)
1999.01.04 98/12/01  2,928,640  4,840   9 前期号 β5(非公開)単語リンクの拡充
1999.01.05 98/12/07  3,014,656  4,983   9 前期号 β6(非公開)
1999.01.06 98/12/23  3,009,168  4,986   9 前期号 RC1(非公開)
1999.01.07 98/12/27  3,012,526  4,986   9 前期号 RC2(非公開)
1999.01.10 99/01/01  3,012,996  4,986   9 前期号
---------- -------- ---------- ------ --- ------------------------------------
1999.02.00 99/02/01  3,233,948  5,287   9 後期号 β1(非公開)
1999.02.01 99/03/06  3,376,602  5,557  10 後期号 β2(非公開)know.dic 追加
1999.02.02 99/03/13  3,406,374  5,625  10 後期号 β3(非公開)
1999.02.03 99/04/05  3,440,163  5,674  10 後期号 β4(非公開)
1999.02.04 99/05/01  3,580,956  5,882  13 後期号 β5(非公開)dev/paso/moe1,2
1999.02.05 99/06/01  3,654,872  6,001  13 後期号 RC1(非公開)
1999.02.06 99/06/26  3,682,342  6,007  13 後期号 RC2(非公開)
1999.02.10 99/07/01  3,682,336  6,007  13 後期号
========== ======== ========== ====== === =====================================
2000.01.00 99/08/02  3,837,711  6,286  13 前期号 β1(非公開)
2000.01.01 99/09/01  4,127,720  6,924  14 前期号 β2(非公開)rail.dic/発音記号
2000.01.02 99/10/01  4,138,746  6,900  14 前期号 β3(非公開)死語の整理
2000.01.03 99/11/01  3,983,084  6,299  15 前期号 β4(非公開)波動編廃止,団体編
2000.01.04 99/12/06  4,223,258  6,650  15 前期号 RC1(非公開) 表記の統一
2000.01.05 99/12/16  4,261,378  6,683  15 前期号 RC2(非公開)
2000.01.10 99/12/24  4,263,206  6,683  15 前期号 基礎知識CD-ROM2000バージョン
2000.01.11 00/01/01  4,263,206  6,683  15 前期号 誤植修正
2000.01.20 00/01/01  4,268,019  6,683  15 前期号 一般公開版
---------- -------- ---------- ------ --- ------------------------------------
2000.02.00 00/02/01  4,619,967         15 後期号 β1(非公開)
2000.02.01 00/03/01  4,898,816  7,578  15 後期号 β2(非公開)
2000.02.02 00/04/01  5,026,569  7,941  18 後期号 β3(非公開) TEL,MOE3,RCMP
2000.02.03 00/05/01  5,230,039  8,311  18 後期号 β4(非公開)
2000.02.04 00/06/02  5,387,986  8,528  19 後期号 β5(非公開) MISC
2000.02.05 00/06/11  5,463,573  8,651  19 後期号 RC1(非公開)
2000.02.06 00/06/19  5,485,777  8,682  19 後期号 RC2(非公開)
2000.02.07 00/06/25  5,509,794  8,681  19 後期号 RC3(非公開)
2000.02.08 00/06/26  5,512,652  8,684  19 後期号 RC3.1(非公開)
2000.02.09 00/06/29  5,512,670  8,684  19 後期号 RC4(非公開)
2000.02.10 00/07/01  5,513,884  8,684  19 後期号 一般公開版
2000.02.20 00/07/16  5,719,027  9,019  19 後期号 夏コミ配布版β
2000.02.21 00/08/01  5,881,856  9,024  19 後期号 夏コミ配布版
========== ======== ========== ====== === =====================================
========== ======== ========== ====== === =====================================
2001.01.00 00/08/29                    28 前期号 β1(非公開) 分割暫定版
2001.01.01 00/10/04  6,304,458  9,394  31 前期号 β2(非公開) PASO.DIC廃止
2001.01.02 00/10/22  6,445,945  9,607  31 前期号 RC1(非公開)
2001.01.03 00/11/01  6,562,295  9,775  31 前期号 RC2(非公開)
2001.01.04 00/11/19  6,566,263  9,784  31 前期号 RC3(非公開)
2001.01.05 00/11/23  6,567,010  9,784  31 前期号 RC4(非公開)
2001.01.06 01/01/01  6,567,002  9,784  31 前期号             辞書グループ導入
---------- -------- ---------- ------ --- ------------------------------------
2001.02.00 01/02/01  7,331,198 10,526  36 後期号 β1(非公開) 分割暫定版
2001.02.01 01/03/01  7,638,800 12,009  38 後期号 β2(非公開)
2001.02.02 01/04/01  8,170,962 13,166  39 後期号 β3(非公開)
2001.02.03 01/05/01  9,234,694 16,003  45 後期号 β4(非公開)
2001.02.04 01/06/01            17,510  46 後期号 RC1(非公開)
2001.02.05 01/06/18  9,871,163 17,545  46 後期号 RC2(非公開)
2001.02.06 01/06/29  9,908,175 17,563  46 後期号 RC3(非公開)
2001.02.07 01/07/01  9,908,668 17,563  46 後期号
========== ======== ========== ====== === =====================================
2002.01.00 01/08/01                    46 前期号 β1(非公開)
2002.01.01 01/09/01 10,604,737 18,712  58 前期号 β2(非公開)
2002.01.02 01/10/01 11,225,024 19,514  65 前期号 β3(非公開)
2002.01.03 01/11/01 11,875,374         69 前期号 RC1(非公開) 漫画アニメ分割
2002.01.04 01/11/16 12,015,492 20,767  69 前期号 RC2(非公開) 鉄道関係再編
2002.01.05 01/11/25 12,052,644 20,792  69 前期号 RC3(非公開)
2002.01.10 01/12/01 12,092,582 20,816  69 前期号 RC4(非公開)
2002.01.11 02/01/01 12,092,592 20,816  69 前期号
---------- -------- ---------- ------ --- ------------------------------------
2002.02.00 02/02/01 12,726,607 21,758  75 後期号 β1(非公開)
2002.02.01 02/03/01 13,109,723 22,303  81 後期号 β2(非公開) 文化・軍事編分離
2002.02.02 02/04/01 13,389,277 22,763  84 後期号 β3(非公開)
2002.02.03 02/05/01 13,687,902 23,134  87 後期号 β4(非公開)
2002.02.04 02/06/01 13,897,239 23,563  87 後期号 RC1(非公開)
2002.02.05 02/06/16 13,936,361 23,604  87 後期号 RC2(非公開)
2002.02.10 02/07/01 13,967,195 23,648  87 後期号
========== ======== ========== ====== === =====================================
2003.01.00 02/09/01 14,234,486 23,914  92 前期号 β1(非公開) 国土編分離
2003.01.01 02/10/01 14,795,879 24,657  96 前期号 β2(非公開)
2003.01.02 02/11/01 15,015,260 24,972  96 前期号 RC1(非公開)
2003.01.03 02/11/18 15,133,923 25,126  96 前期号 RC2(非公開)
2003.01.10 03/11/30 15,176,672 25,154  96 前期号 RC3(非公開)
2003.01.11 03/12/09 15,183,657 25,154  96 前期号 RC4(非公開)
2003.01.12 03/01/01 15,184,148 25,154  96 前期号
---------- -------- ---------- ------ --- ------------------------------------
2003.02.00 03/02/01 15,781,886 25,931  98 後期号 β1(非公開) 天文関係再編
2003.02.01 03/03/01 16,188,890 26,420 103 後期号 β2(非公開) 海事航空・文化
2003.02.02 03/04/01 16,358,359 26,602 105 後期号 β3(非公開) ゲーム/アプリ分離
2003.02.03 03/05/01 16,798,594 27,366 107 後期号 β4(非公開) 法律・経済分離
2003.02.04 03/06/01 17,029,135 27,738 108 後期号 RC1(非公開)
2003.02.05 03/06/18 17,072,897 27,783 108 後期号 RC2(非公開)
2003.02.10 03/07/01 17,086,703 27,792 108 後期号
2003.02.11 03/08/01 17,349,113 28,107 110 後期号 夏コミ配布版
========== ======== ========== ====== === =====================================
2004.01.00 03/09/01 17,646,490 28,402 113 前期号 β1(非公開)
2004.01.01 03/10/01 17,862,470 28,648 113 前期号 β2(非公開)
2004.01.02 03/11/01 18,120,417 28,979 114 前期号 RC1(非公開) 生物学
2004.01.03 03/11/17 18,135,953 28,996 114 前期号 RC2(非公開)
2004.01.10 04/01/01 18,179,701 29,049 114 前期号
---------- -------- ---------- ------ --- ------------------------------------
2004.02.00 04/02/01                       後期号 β1(非公開) 無線通信分割
2004.02.01 04/03/01 18,726,364 29,621 117 後期号 β2(非公開) V5改良開始
2004.02.02 04/04/01 19,024,236 29,850 117 後期号 β3(非公開)
2004.02.03 04/05/01 19,302,392 30,061 121 後期号 β4(非公開)
2004.02.04 04/06/01 19,484,377 30,208 121 後期号 RC1(非公開)
2004.02.05 04/06/14 19,525,712 30,218 121 後期号 RC2(非公開)
2004.02.10 04/07/01 19,538,050 30,218 121 後期号
2004.02.11 04/08/01 19,941,391 30,601 123 後期号 夏コミ配布版
========== ======== ========== ====== === =====================================
2005.01.00 04/09/01 20,124,716 30,774 123 前期号 β1(非公開)
2005.01.01 04/10/01 20,332,881 30,908 125 前期号 β2(非公開) CPU関係分割
2005.01.02 04/11/01 20,611,454 31,137 127 前期号 RC2(非公開) 軍事ASYS分割
2005.01.03 04/11/15 20,662,419 31,172 127 前期号 RC3(非公開)
2005.01.10 05/01/01 20,677,867 31,175 127 前期号
---------- -------- ---------- ------ --- ------------------------------------
2005.02.00 05/02/01 21,346,605 31,725 135 後期号 β1(非公開)
2005.02.01 05/03/09 21,548,852 31,950 136 後期号 β2(非公開)
2005.02.02 05/04/01 21,635,752 31,963 139 後期号 β3(非公開) 民俗学編分割
2005.02.03 05/05/01 22,149,855 32,887 141 後期号 β4(非公開) 仏教
2005.02.04 05/06/01 22,509,013 33,209 144 後期号 RC1(非公開)
2005.02.05 05/06/16 22,571,923 33,231 144 後期号 RC2(非公開)
2005.02.10 05/07/01 22,597,164 33,249 144 後期号
2005.02.11 05/08/01 22,938,107 33,571 144 後期号 夏コミ配布版
========== ======== ========== ====== === =====================================
2006.01.00 05/09/01 23,171,717 33,831 144 前期号 β1(非公開)
2006.01.01 05/10/01 23,498,823 34,113 149 前期号 β2(非公開) 神道・医療分割
2006.01.02 05/11/01 24,049,266 34,768 150 前期号 RC1(非公開) 神道／電子分割
2006.01.03 05/11/14 24,153,636 34,833 150 前期号 RC2(非公開)
2006.01.10 05/12/01 24,283,821 34,866 150 前期号 RC3(非公開)
2006.01.11 06/01/01 24,428,246 34,880 150 前期号
========== ======== ========== ====== === =====================================
========== ======== ========== ====== === =====================================
2006.02.00 06/02/01 29,778,989 34,923 150 後期号 β1(非公開) V6化
2006.02.01 06/03/01 30,553,860 35,017 179 後期号 β2(非公開) 通信、電算再編
2006.02.02 06/04/02 31,112,661 35,058 203 後期号 β3(非公開) 電算再編中
2006.02.03 06/05/08 31,173,543 35,145 194 後期号 β4(非公開) 電算再編終了
2006.02.04 06/06/01 31,675,607 35,187 194 後期号 RC1(非公開)
2006.02.05 06/06/16 31,861,672 35,285 194 後期号 RC2(非公開)
2006.02.10 06/07/01 31,910,563 35,287 194 後期号
2006.02.11 06/08/01 32,399,874 35,440 196 後期号 夏コミ配布版
========== ======== ========== ====== === =====================================
2007.01.00 06/09/01 33,176,159 35,631 204 前期号 β1(非公開)
2007.01.01 06/10/01 33,598,726 35,711 207 前期号 β2(非公開)
2007.01.02 06/11/01 34,093,670 35,787 209 前期号 RC1(非公開)
2007.01.03 06/11/19 34,370,511 35,826 209 前期号 RC2(非公開) 署名追記更新開始
2007.01.10 06/12/01 34,468,064 35,837 209 前期号 RC3(非公開) 署名追記更新
2007.01.11 07/01/01 34,720,838 35,895 209 前期号
---------- -------- ---------- ------ --- ------------------------------------
2007.02.00 07/02/01            36,010 219 後期号 β1(非公開)
2007.02.01 07/03/01            36,086 225 後期号 β2(非公開)
2007.02.02 07/04/01            36,206 227 後期号 β3(非公開)
2007.02.03 07/05/03            36,288 228 後期号 β4(非公開)
2007.02.04 07/06/01 38,336,953 36,453 229 後期号 RC1(非公開)
2007.02.05 07/06/19 38,514,038 36,474 229 後期号 RC2(非公開)
2007.02.10 07/07/01 38,609,385 36,495 229 後期号
2007.02.11 07/08/12 39,332,033 36,619 232 後期号 夏コミ配布版
========== ======== ========== ====== === =====================================
2008.01.00 07/09/01 39,681,442 36,692 232 前期号 β1(非公開)
2008.01.01 07/11/01 40,513,707 36,860 232 前期号 RC1(非公開) 書式チェック
2008.01.02 07/11/18 40,686,970 36,895 232 前期号 RC2(非公開)
2008.01.10 07/12/01 40,717,747 36,898 232 前期号 RC3(非公開)
2008.01.11 08/01/01 40,714,174 36,898 232 前期号
---------- -------- ---------- ------ --- ------------------------------------
2008.02.00 08/06/01 43,714,827 37,719 233 後期号 RC1(非公開)
2008.02.10 08/07/01 44,249,908 37,808 234 後期号
2008.02.11 08/08/16 44,912,700 37,892 234 後期号 夏コミ配布版
========== ======== ========== ====== === =====================================
2009.01.00 09/01/01 46,296,190 38,295 235 前期号
---------- -------- ---------- ------ --- ------------------------------------
2009.02.00 09/03/08 47,576,726 38,611 245 後期号 β1(非公開)
2009.02.01 09/06/04 49,086,181 38,921 246 後期号 RC1(非公開)
2009.02.02 09/06/17 49,260,898 38,938 246 後期号 RC2(非公開)
2009.02.10 09/07/01 49,261,605 38,938 246 後期号
2009.02.11 09/08/16 49,897,259 39,052 246 後期号 夏コミ配布版
========== ======== ========== ====== === =====================================
2010.01.00 09/09/01                       前期号 β1(非公開)
2010.01.01 09/10/02                       前期号 β2(非公開)
2010.01.02 09/11/01 50,826,228 39,362 246 前期号 RC1(非公開)
2010.01.03 09/11/17 51,022,636 39,400 246 前期号 RC2(非公開)
2010.01.10 10/01/01 51,202,880 39,401 246 前期号
---------- -------- ---------- ------ --- ------------------------------------
2010.02.00 10/06/22 54,942,381 40,436 255 後期号 RC1(非公開)
2010.02.01 10/07/01 54,942,378 40,436 255 後期号
2010.02.02 10/08/14 55,449,926 40,581 257 後期号 夏コミ配布版
========== ======== ========== ====== === =====================================
2011.01.00 10/11/03 56,382,521 40,847 259 前期号 RC1(非公開)
2011.01.01 10/11/15 56,450,881 40,858 259 前期号 RC2(非公開)
---------- -------- ---------- ------ --- ------------------------------------
2011.02.00 11/06/11 58,955,796 41,573 259 後期号 RC1(非公開)
2011.02.01 11/07/01 58,956,000 41,573 259 後期号
2011.02.02 11/08/13 59,675,952 41,763 259 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2012.01.00 11/11/03                   260 前期号 RC1(非公開)
2012.01.01 12/11/14 60,988,739 42,130 260 前期号 RC2(非公開)
2012.01.02 12/01/01 60,988,310 42,130 260 前期号
---------- -------- ---------- ------ --- ------------------------------------
2012.02.00 12/06/17 63,755,931 42,928 264 後期号 RC1(非公開)
2012.02.01 12/07/01 63,810,056 42,938 264 後期号
2012.02.02 12/08/04 64,068,516 43,028 265 後期号 夏コミ配布版
========== ======== ========== ====== === =====================================
2013.01.00 13/01/01 65,284,464 43,460 265 前期号
---------- -------- ---------- ------ --- ------------------------------------
2013.02.00 13/06/01 65,073,766 42,271 266 後期号 RC1(非公開) 軍事編縮小
2013.02.01 13/06/24 65,082,779 42,274 266 後期号 RC2(非公開)
2013.02.02 13/07/01 65,082,719 42,274 266 後期号
2013.02.03 13/08/12 66,105,810 42,868 266 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2014.01.00 13/11/10 68,371,115 44,135 281 前期号 RC1(非公開) 短縮用語
2014.01.01 14/01/01 68,389,329 44,138 281 前期号
---------- -------- ---------- ------ --- ------------------------------------
2014.02.00 14/06/16 70,784,106 45,248 281 後期号 RC1(非公開)
2014.02.01 14/07/01 70,786,584 45,248 281 後期号
========== ======== ========== ====== == =====================================
2015.01.00 14/12/20 72,827,279 45,962 283 前期号 RC1(非公開)
2015.01.01 15/01/01 72,828,384 45,963 283 前期号
---------- -------- ---------- ------ --- ------------------------------------
2015.02.00 15/06/21 73,553,489 46,291 283 後期号 RC1(非公開)
2015.02.01 15/07/01 73,553,382 46,291 283 後期号
========== ======== ========== ====== === =====================================

                                                                 （検印廃止）

サイズは全ファイルの合計を表示しています。
前期号は冬、後期号は夏の公開を予定しています。


--------------------------- ■ 取り扱いについて ■ ---------------------------

 ・フリーソフトウェアです。著作権は編纂委員会に帰属します。
 ・フリーソフトウェアの思想に賛同できる方なら、どなたでも無料で本製品を利用、
   または制作作業へ参加することができます。ぜひ、読むだけでなく、参加してくだ
   さるよう、心からお待ちしております。

 ・この製品の品質は保証されません。"at your own risk" でご利用下さい。


 ・非営利目的での転載は自由です。但し、転載を行なう場合は、常に最新版に更新で
   きるように(現在は半年に一度更新)して下さい。通信用語の基礎知識編纂委員会は
   古い版の配布は望んでおりませんので、わざわざ古いものを引っ張って来て引用す
   るような事は避けて下さい。また、更新ができない状況での再配布も避けてくださ
   い。それが守れない場合の転載はお断りいたします。

 ・営利目的に使用する場合は、必ず事前に連絡を下さい。少々のご寄付をお願いする
   ことになります。
 ・インターネットへ転載を行なう場合は、必ず報告してください。その際、公式Web
   サイトから、転載先のサイトへリンクさせて頂きます。


 ・改竄自体は著作権法第20条第2項で定められた「より効果的に利用し得るようにする
   ために必要な改変」に相当するため問題はないと思いますが、紛らわしいので、そ
   の改竄したものを「通信用語の基礎知識」として公開することを禁止します。

 ・フリーで公開するなら、本書からの抜粋によって別の辞書等を作っても可です。通
   信初心者向けの読本などを編纂するのもよい事だと思います。完成したら、メール
   なりで流して頂けるととても嬉しいです。但し、あくまで複写と呼べない規模に留
   めて下さいませ。オリジナリティも存分に含めて面白いものを作ってくださいね。



 ・一部・全部を問わず、本製品を無断で営利目的として用いることは禁止します。
   本製品は様々な組織や人々の協力で作成され、成り立っています。自分だけ得しよ
   うと思ってはいけません。これらの協力が成り立たなくなります。




 ・本書の著作権は編纂委員会に帰属します。本書から何らかの参考を得て別の文献を
   製造した場合には、著作権法に基づき、本書からヒントを得た旨を、必ずドキュメ
   ントファイルなどに記載する必要があります。


 ・作者の意に反していない限り、何人も本書の自由な配布を妨げることはできない!!



----------------------------- ■ 厳重注意事項 ■ -----------------------------

   最後に注意書。私は無罪だ。

   ・これを読んで、人生変わっても責任取れません。私は無罪です。
   ・内容には万全を期していますが、一つも間違いがないとは言い切れません。万一
     書いてあることが間違っていて誤った解釈をしてしまっても、私は無罪です。
   ・本書の例文は全てフィクションです。実際の人物・団体・事件などには、いっさ
     い関係ありません。私は無罪です。
   ・万一この辞書に書かれていることが誰かに対して失礼な文だったり、差別になっ
     たり違法だったりしても、書いた私にはその意向はありません。
     指摘を受けしだい速やかに修正いたしますので無罪にして下さい。
   ・万一、人により気に入らない文章があったとしても、それは読者の勝手な意志に
     よるものですので、私は無罪です。
   ・自制の効かない人は読まずに消して下さい。まともな社会生活が送れなくなりま
     す。万一これが犯罪を誘発しても、無論私の責任ではないので無罪です。



------------------------------- ■ 編集後記 ■ -------------------------------

   2006年後期版から、遂に辞書フォーマットが変更になりました。

   今回は、それに適するように内容の更新を熱心にやっています。しかし、この膨大
 な用語数の前に、戦線離脱者が山のように出ております。玉砕は避けたい所なので、
 とりあえず参加者募集中。


   元々「辞書」として始まったプロジェクトでしたが、読者からは多くの情報、整理
 された記述等を求められて参りました。また昨今は、長文を解さない人も増えてきて
 おります。

   こういった昨今の状況を一気に解決するため、書式を一新しています。

   基本は、従前の通り、行指向のスタイルとしながらも、XML的な段落付けをタブの
 インデントで表現し、さらにインラインの装飾も取り入れました。

   既に10年、我々は基礎知識を作り続けて参りましたが、その間に培って来た経験、
 必要とされる機能を、今回の新しいフォーマットで実現できるよう試みたものです。
 今後また10年ほど、このスタイルは使われ続けるでしょう。この新しい10年に、基礎
 知識はどのような新しい情報を蓄えてゆくのかに、執筆者ながら期待をしております。


--------------------------------- ■ 駄文 ■ ---------------------------------

   通信用語の基礎知識の参加者は随時募集中です。
   特別な才能なんて要りません。好きなことがあるだけで、充分です。

   http://www.wdic.org/ml/ へ Go!!



------------------------------- ■ サポート ■ -------------------------------

   (1)以下のウェブページにて最新情報をお知らせしています。

     http://www.wdic.org/


   (2)開発用メーリングリストを開設中！

     http://www.wdic.org/ml/

     参加条件などは上記のページをご参照下さい。
     皆様のご参加をお待ちしております。

     (注)「開発用」メーリングリストです。サポートなどを行なうものではありませ
         ん。


   (3)ソーシャル・ネットワーキング

      次のSNSにて、通信用語の基礎知識のコミュニティーが用意されています。

      mixi    http://mixi.jp/view_community.pl?id=188022


--------------------------------- ■ 奥付 ■ ---------------------------------

    著者       「通信用語の基礎知識」編纂委員会
    発行責任者  陸野優樹


-------------------------------- ■ 連絡先 ■ --------------------------------

                                            e-mail      marimo@wdic.org
                                            page        http://www.wdic.org/

                                                                      陸野優樹

------------------------------------------------------------------------------
Copyright © 1995-2015 WDIC CREATORS CLUB / OKANO Yuuki          Made in Japan.
